Bug 978706 - new update 3.02 left dan-frak, deu-frak, swe-frak 3.00 packages on system
new update 3.02 left dan-frak, deu-frak, swe-frak 3.00 packages on system
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tesseract-langpack (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 01:25 EDT by Parag Nemade
Modified: 2013-09-13 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: tesseract-3.02.02-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-13 22:33:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-06-27 01:25:13 EDT
Description of problem:
I see new update removed translations for dan-frak, deu-frak, swe-frak. If some subpackages gets removed then they should be obsolete properly and not to left on the system when new update comes.

Version-Release number of selected component (if applicable):
tesseract-3.02.02-1.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
When updated tesseract-langpack from f19-updates-testing, these 3 subpackages left on the system
tesseract-langpack-dan-frak-3.00-5.noarch
tesseract-langpack-deu-frak-3.00-5.noarch
tesseract-langpack-swe-frak-3.00-5.noarch


Expected results:
These should be erased as new update does not provide these langpacks anymore.

Additional info:
Comment 1 Fedora Update System 2013-06-28 15:14:01 EDT
tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-5.fc19,tesseract-3.02.02-1.fc19
Comment 2 Fedora Update System 2013-06-29 14:27:17 EDT
Package tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.02.02-1.fc19 tesseract-langpack-3.02-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-5.fc19,tesseract-3.02.02-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-23 23:27:55 EDT
Package tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.02.02-1.fc19 tesseract-langpack-3.02-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-6.fc19,tesseract-3.02.02-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-13 22:33:29 EDT
tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.